/*
Theme Name: RMV Aluminio Theme
Theme URI: https://rmvaluminio.com/
Template: hello-elementor
Author: If Dari
Author URI: https://ifdari.com
Description: Plantilla personalizada para RMV Aluminio.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.0.1.1708440183
Updated: 2024-02-20 14:43:03

*/

/*HEADER*/
#uc_fullscreen_navigation_menu_elementor_e1ce2a5 .ue_menu .ue_inner_menu {
	margin-left: 80px;
}


.btn-blur a{
    border-radius: 20px;
    border: 1px solid rgba(0, 166, 221, 0.20);
    background: linear-gradient(90deg, rgba(246, 244, 244, 0.50) -2.86%, rgba(215, 215, 215, 0.00) 130.48%);
    background-color:linear-gradient(90deg, rgba(246, 244, 244, 0.50) -2.86%, rgba(215, 215, 215, 0.00) 130.48%) !important;
    backdrop-filter: blur(15px);
}


.elementor-element-37ebed4.e-con{
    background-color:transparent;
    position:absolute;
    width:100%;
}

.elementor-element-88b16b4.e-con{
    background-color:transparent;
    position:absolute;
    width:100%;
}

/*Slider*/

.tp-bullet{
    width: 128px !important;
    height: 3px !important;
    flex-shrink: 0;
    border-radius: 20px;
    background: #D6D6D6 !important;
}

.tp-bullet.selected{
width: 69px !important;
height: 3px !important;
flex-shrink: 0;
border-radius: 20px;
background: #00A6DD !important;
}

[data-slideactive="rs-3"] .tp-bullet.selected {
    left: 210px !important;
}


/*Aliados*/
.swiper-slide-image{
    filter: grayscale(1);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s; 
	transition: all 0.3s;
}


.swiper-slide-image:hover{
    filter: grayscale(0);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s; 
	transition: all 0.3s;
}

/*Formulario*/
#wpcf7-f212-p60-o1 input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
    
    border-radius: 10px;
    border: 1px solid #FFF;
    background-color:transparent;
    background:transparent;
    margin-bottom:1em;
    color:#fff;
}

 #wpcf7-f1672-p1626-o1 [type=submit]{
    border:none;
    color:#00A6DD;
    padding:0;
}

#wpcf7-f212-p60-o1  [type=submit]{
    border:none;
    color:#00A6DD;
    padding:0;
}

#wpcf7-f1672-p1626-o1 .elementor-button-icon svg {
    width: 1.2em;
    height: auto;
    margin-left: -5em;
    margin-top: 0.5em;
}

#wpcf7-f212-p60-o1 .elementor-button-icon svg {
    width: 1.2em;
    height: auto;
    margin-left: -5em;
    margin-top: 0.5em;
}

.wpcf7 form.invalid .wpcf7-response-output{
  border-color: #dc3232 !important;
  background-color: transparent;
  border-radius: 5px;
  color: #fff;
}

.wpcf7 form .wpcf7-response-output {
    border: 1px solid #00a0d2;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #00A6DD;
    background-color: #00A6DD;
    color: #fff;
    border-radius: 5px;
}

[type=button]:focus, [type=button]:hover, [type=submit]:focus, [type=submit]:hover, button:focus, button:hover{
    border:none;
    color:#00A6DD;
    background-color:transparent;
    padding:0;
}


#wpcf7-f212-p60-o1 .elementor-button{
    background-color:transparent;
    padding:0;
}

#wpcf7-f1672-p1626-o1 .elementor-button{
    background-color:transparent;
    padding:0;
}


/*Proyectos destacados*/

@-webkit-keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}
@keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}


.ocultar{
    display:none !important;
}

[data-slideactive="rs-12"] .ocultar{
    display:block !important;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

/*Seccion Proyectos*/
.qodef-qi-swiper-container .swiper-slide img{
	border-radius:20px;
}

.post-navigation{
	margin-top: -8em;
    margin-bottom: 10em;
}

.nav-links{
	display: inline-flex;
    column-gap: 16em;
    padding-left: 3em;
}

.nav-next{

}

.nav-next a{
	color: #00A6DD !important;
}

.nav-previous{
    
}

.nav-previous a{
	color: #00A6DD !important;
}

.nav-links{
	position: relative;
    z-index: 9999;
}

.media-boxes-drop-down{
	color:#00A6DD !important;
	font-family: Raleway;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	border:none;
}

.media-boxes-drop-down-header{
	color:#00A6DD !important;
	font-family: Raleway;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.media-boxes-drop-down-header span{
	color:#00A6DD !important;
	margin-top:-0.5em;
}

.media-boxes-filters-container{
	padding-bottom:2em !important;
}

.media-boxes-drop-down-header{
	padding: 0 5px !important;
}

.page-id-587 #btn-cotizar, .page-id-999 #btn-cotizar, .page-id-1129 #btn-cotizar, .page-id-1262 #btn-cotizar, .page-id-1397 #btn-cotizar,
.page-id-1626 #btn-cotizar, .page-id-1721 #btn-cotizar, .page-id-1798 #btn-cotizar{
	color:#fff !important;
}

.page-id-587 #btn-cotizar svg path,  .page-id-999 #btn-cotizar svg path, .page-id-1129 #btn-cotizar svg path, .page-id-1262 #btn-cotizar svg path,
.page-id-1397 #btn-cotizar svg path, .page-id-1626 #btn-cotizar svg path, .page-id-1721 #btn-cotizar svg path, .page-id-1798 #btn-cotizar svg path{
	fill: white; 
}



.page-id-1721 #menu-item-1836 a, .page-id-1721 #menu-item-19 a, .page-id-1721 #menu-item-1887 .hfe-menu-item, .page-id-1721 #menu-item-1835 a{
	color: #fff !important;
}

.page-id-999 #menu-item-1836 a, .page-id-999 #menu-item-19 a, .page-id-999 #menu-item-1887 .hfe-menu-item, .page-id-999 #menu-item-1835 a{
	color: #fff !important;
}

.page-id-1129 #menu-item-1836 a, .page-id-1129 #menu-item-19 a, .page-id-1129 #menu-item-1887 .hfe-menu-item, .page-id-1129 #menu-item-1835 a{
	color: #fff !important;
}

.page-id-1262 #menu-item-1836 a, .page-id-1262 #menu-item-19 a, .page-id-1262 #menu-item-1887 .hfe-menu-item, .page-id-1262 #menu-item-1835 a{
	color: #fff !important;
}

.page-id-1397 #menu-item-1836 a, .page-id-1397 #menu-item-19 a, .page-id-1397 #menu-item-1887 .hfe-menu-item, .page-id-1397 #menu-item-1835 a{
	color: #fff !important;
}

.page-id-1626 #menu-item-1836 a, .page-id-1626 #menu-item-19 a, .page-id-1626 #menu-item-1887 .hfe-menu-item, .page-id-1626 #menu-item-1835 a{
	color: #fff !important;
}

.page-id-1798 #menu-item-1836 a, .page-id-1798 #menu-item-19 a, .page-id-1798 #menu-item-1887 .hfe-menu-item, .page-id-1798 #menu-item-1835 a{
	color: #fff !important;
}


.page-id-587 #menu-item-1836 a, .page-id-587 #menu-item-19 a, .page-id-587 #menu-item-1887 .hfe-menu-item, .page-id-587 #menu-item-1835 a{
	color: #fff !important;
}

.page-id-587 .ue_hamburger > div, .page-id-999 .ue_hamburger > div, .page-id-1129 .ue_hamburger > div, .page-id-1129 .ue_hamburger > div, 
.page-id-1262 .ue_hamburger > div, .page-id-1397 .ue_hamburger > div, .page-id-1626 .ue_hamburger > div, .page-id-1721 .ue_hamburger > div,
.page-id-1798 .ue_hamburger > div{
	background-color: #fff !important;
}

.menu-opened .ue_hamburger > div{
	background-color: #000 !important;
}

#media-boxes-container-65f0d02bcbd9c .media-boxes-load-more-button{
	width: 250px !important;
	box-shadow:none !important;
}

.media-boxes-drop-down:nth-child(2){
	margin-left:40px;
}

/*FORMULARIO PROYECTOS*/
#form-project input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
    
    background-color:transparent;
    background:transparent;
	border-radius: 10px;
	border: 1px solid #00A6DD;
    margin-bottom:1em;
	color: #918E81;
	font-family: Raleway;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

#form-project  [type=submit]{
    border:none;
    color:#00A6DD;
    padding:0;
}

#form-project .elementor-button-icon svg {
    width: 1.2em;
    height: auto;
    margin-left: 0em;
    margin-top: 0.2em;
}


#form-project .elementor-button{
    background-color:transparent;
    padding:0;
	display: block;
    margin: 0 auto;
    text-align: center;
    width: 20%;
	padding-top:2em;
}

#email-footer{
	padding-bottom:60px;
}

#social-list .elementor-widget-container ul li:nth-child(3){
	padding-bottom:60px;
}

/*FOOTER*/
.elementor-225 .elementor-element.elementor-element-cdcaaa0 .elementor-icon-list-item{
	color: #717171 !important;
}

 a[href^="tel"]{ color:#717171 !important; text-decoration:none; }

/*Menu movil*/
.elementor-13 .elementor-element.elementor-element-891809a .ue_inner_menu {
    margin-left: 80px;
    border-radius: 20px 0px 0px 20px;
    
}

.elementor-13 .elementor-element.elementor-element-e1ce2a5 .ue_inner_menu {
	margin-left: 80px !important;
    border-radius: 20px 0px 0px 20px;
}


.opacity{
    background-color: rgba(0, 0, 0, 0.2);
    filter: brightness(0.8);
}

/*Seccion contactos*/
.one_half,
.one_third {
    position: relative;
    margin-right: 4%;
    float: left;
        margin-bottom: 20px;
 
}
 
.one_half { width: 48%; }
.one_third { width: 30.66%; }
 
.last {
    margin-right: 0 !important;
    clear: right;
}


/*Seccion Proyectos*/
.qodef-addons-blog-slider .qodef-blog-item .qodef-e-media-image img{
	width: 100%;
    height: 450px;
    object-fit: cover;
    object-position: center center;
}

.qodef-e-content {
	border-radius: 0px 0px 20px 20px;
}



@media only screen and (max-width: 767px) {
    .one_half, .one_third {
        width: 100%;
        margin-right: 0;
    }
	
	#contact-page .elementor-button {
		background-color: transparent;
		padding: 0;
		display: block;
		margin: 0 auto;
		text-align: center;
		width: 20%;
		padding-top: 2em;
	}
	
	#wpcf7-f1672-p1626-o1 .elementor-button-icon svg {
		margin-left: 0em !important;
		margin-top: 0.2em !important;
	}
}

@media (min-width:768px){
    .hfe-nav-menu__align-center{
        border-radius: 20px;
        border: 1px solid rgba(0, 166, 221, 0.20);
        background: linear-gradient(90deg, rgba(246, 244, 244, 0.50) -2.86%, rgba(215, 215, 215, 0.00) 130.48%);
        backdrop-filter: blur(15px);
    }
	
	.hfe-sub-menu-item{
		color:#0B1118 !important;
	}
	
	.hfe-sub-menu-item:hover{
		color:#00A6DD !important;
	}
}

@media (min-width:820px) and (max-width:1300px){
    .custom.tp-bullets{
        transform: translate(60px, -73px) !important;
    }
	
	.qodef-addons-blog-slider .qodef-blog-item .qodef-e-media-image img{
    	height: 350px;
	}
	
	.no-padding{
		padding-left:80px !important;
		padding-right:80px !important;
	}
}

@media(max-width:768px){
    .tp-bullets{
        left:-60px !important;
        top:105% !important;
    }
    
    #btn-project img{
        width: 20px !important;
        margin-top: -5px !important;
    }
    
    .btn-project img{
        width: 20px !important;
        margin-top: -5px !important;
    }
    /*
    #rev_slider_3_2 rs-slide:firs-child{
        left: auto !important;
        width: 100% !important;
    }
     
    #rev_slider_3_2 [data-isactiveslide="true"]{
            transform: translate3d(0px, 0px, 0px) !important;
    }
    
    #rev_slider_3_2 rs-carousel-wrap{
        left:0 !important;
    }
   */
   
	.post-navigation {
		margin-top: 4em;
		margin-bottom: 6em;
	}
	
	.nav-links{
		column-gap: 4em;
    	padding-left: 1.6em;
	}
	

}

    rs-slide [data-isactiveslide="false"]{
        transform: translate3d(428px, 0px, 0px) !important;
   }

@media (min-width: 768px) and (max-width: 1024px){
    .txt-exper h5{
        min-height:36px;
    }
    
    #btn-action a{
        text-align:left;
    }
    
    #btn-action .elementor-align-icon-right{
        margin-left: 0px;
    }
    
    rs-slide [data-isactiveslide="false"]{
        transform: translate3d(428px, 0px, 0px) !important;
   }
}

@media (min-width:300px) and (max-width:500px){
   #btn-project img{
    margin-top: -8px !important;
    } 
    
    .btn-project img{
        margin-top: -8px !important;
    } 
    
    .tp-bullets{
        left:-70px !important;
        top:105% !important;
    }
    
	#social-list .elementor-widget-container ul li:nth-child(3){
		padding-bottom:2em;
	}
    #social{
        padding-top:2em;
    }
    
    .tp-bullet{
    width: 73px !important;
    }

    .tp-bullet.selected{
    width: 39px !important;
    }
    
    [data-slideactive="rs-3"] .tp-bullet.selected {
        left: 130px !important;
    }
    
    .elementor-element-2199b07{ 
        justify-content:end;
    }
    
    .elementor-element-76903cb{
        justify-content:end;
    }
        
    .elementor-element-4ae7bb0{
        justify-content:end;
    }
    
    #social-list .elementor-icon-list-items li:last-child{
        padding-top:32px;
    }
	
	.nav-links{
		column-gap: 4em;
    	padding-left: 1.6em;
	}
	
	.post-navigation {
		margin-top: 4em;
		margin-bottom: 6em;
	}
	
	.nav-next a, .nav-previous a{
		font-size:14px !important;
	}
	
	
	
	#form-project input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
	font-size: 14px;
	}
	
	.qodef-addons-blog-slider .qodef-blog-item .qodef-e-media-image img{
    	height: 295px;
	}
}